Travel,Inc. - Feature #3740

Como utilizador eu quero consultar trajetos que passem num raio dos locais de partida e destino do
meu trajecto para me puder deslocar

06/11/2012 18:40 - Luis Oliveira

Status: Closed Start date: 20/11/2012
Priority: Normal Due date: 04/12/2012
Assignee: Nuno Fonseca % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Sprint 2 Spent time: 0.00 hour
Description

History

#1 - 20/11/2012 17:58 - David Rego
- Due date set to 03/12/2012
- Target version set to Sprint 2

- Start date set to 20/11/2012

#2 - 20/11/2012 18:01 - David Rego

- Assignee set to Nuno Fonseca

#3 - 20/11/2012 18:01 - David Rego

- Status changed from New to In Progress

#4 - 30/11/2012 19:42 - Luis Oliveira

- Status changed from In Progress to Closed

#5 - 04/12/2012 17:48 - Luis Oliveira
- Due date changed from 03/12/2012 to 04/12/2012

#6 - 04/12/2012 17:57 - Luis Oliveira

- Status changed from Closed to Resolved

#7 - 04/12/2012 17:58 - Luis Oliveira

- Status changed from Resolved to Feedback

#8 - 04/12/2012 18:26 - Luis Oliveira
- Status changed from Feedback to Closed
